SDL_GDKResumeGPU(3)

NAME
SDL_GDKResumeGPU - Call this to resume GPU operation on Xbox when you receive the SDL_EVENT_WILL_ENTER_FOREGROUND event.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_GDKResumeGPU(SDL_GPUDevice *device);

DESCRIPTION
When resuming, this function MUST be called before calling any other SDL_GPU functions.

FUNCTION PARAMETERS

device
    a GPU context.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_AddEventWatch(3)